version: 0.4.5-beta
files:
  - url: waterfall-setup-0.4.5-beta-x64.exe
    sha512: TGHSVE5UmlQDcMHQ7RaJ1TDiSg2dhajMjM4TbkDHymW/+H5/sze15TlscD7BnsU41MVkKUyu3hRuNP2Bzn0ogg==
    size: 250293240
path: waterfall-setup-0.4.5-beta-x64.exe
sha512: TGHSVE5UmlQDcMHQ7RaJ1TDiSg2dhajMjM4TbkDHymW/+H5/sze15TlscD7BnsU41MVkKUyu3hRuNP2Bzn0ogg==
releaseDate: '2024-12-27T19:41:37.178Z'
